Bug 11610 - Problem loading aic7xxx driver
Summary: Problem loading aic7xxx driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Keywords:
: 11797 15118 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-23 17:28 UTC by ddsm
Modified: 2008-08-01 16:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ddsm 2000-05-23 17:28:09 UTC
When trying to install RH 6.2 on a HP Netserver (details further) i get
such message in expert mode (in normal mode scsi subsystem is not
recognized):

-----begin
Loading aic7xxx driver...
Kernel panic : aic7xxx : unrecoverable BRKADINT.
Ln swapper task - not syncing
-------end

And then then the installation hangs!
What to do?

PS The 5.9 RH installation went flawlessly thru this step.

Server details:
Name : HP Netserver 5/66 LF

Dmitry.

Thanks in advance.

Comment 1 hgo 2000-05-25 10:44:59 UTC
Same problem when upgrading my HP Netserver 5/66 LX running RH 6.1 to latest
kernels 2.2.14-12.

Comment 2 Alec Voropay 2000-06-05 09:46:01 UTC
 I have the same problems with Adaptec AHA2840 VLB SCSI
adapter (aic7770 based) on my 486. I just can't install
RedHat 6.2, it hangs during "aic7xxx module load".



Comment 3 Alec Voropay 2000-06-05 09:55:06 UTC
See bugs 11610, 11729, 11790, 11797

Comment 4 Need Real Name 2000-08-17 18:17:31 UTC
I fixed mine by overwriting the aic7xxx files (and directory) in the source
    distro with the ones from RH 6.1.  A pain to get ahold of them, but once I
did,
    I then re-compiled the kernel and the aic problems went away.

Comment 5 Alan Cox 2002-12-16 03:14:45 UTC
*** Bug 11797 has been marked as a duplicate of this bug. ***

Comment 6 Alan Cox 2002-12-16 03:24:46 UTC
*** Bug 15118 has been marked as a duplicate of this bug. ***

Comment 7 Bugzilla owner 2004-09-30 15:38:47 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.